import request from '@/utils/request';


/**
 * 列表
 */
export async function getPage(params) {
  const res = await request.get('/mes/pickorder/page',  { params });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}